EPLAIN(1)

NAME
eplain - expanded plain TeX

SYNOPSIS
eplain [ first-line ]

DESCRIPTION
eplain is an extension of plain TeX originally described in the book TeX for nroff for the Impatient. It adds these features (among others) to plain TeX:

•   left-justified displays

•   double-column output

•   tables of contents

•   \hrule and \vrule with a different default than 0.4pt

•   time of day

•   verbatim file listing

•   generalized footnotes

•   blank and black boxes

•   citations using BibTeX

FILES

eplain/doc/eplain.texi
    TeXable documentation of etex macros in texinfo format.

eplain.info*
    Online GNU Emacs info(1) files produced from eplain.texi.

SEE ALSO
texinfo(5), tex(1),
Karl Berry, eplain, TUGboat 11(4), 571--572, 1990, http://tug.org/TUGboat/tb11-4/tb30resources.pdf.
Paul W. Abrahams with Karl Berry and Kathryn A. Hargreaves, TeX for nroff for the Impatient, http://www.gnu.org/software/teximpatient.